.heading{
	position:static;
	margin-top:-1.8em;
	padding-bottom:0;
}
.heading h1{
	font-size:2em;
	position:static;
	display:block;
	color:#996633;
}
.menu li a{
	height:24px;
}
#shadow1, #shadow2, #shadow3{
	visibility:hidden;
}
#friendlyService, #securityPrivacy, #satisfactionGuaranteed, #companyVision, #contactUs, #testimonials{
	display:none;
}
#h1CompanyVision{
	margin-bottom:0;
	margin-top:1em;
}
.rightImages{
	margin-right:-2em;
	margin-top:-2em;
}
.vision{
	font-size:1.5em;
}
.caption{
	font-size:1em;
}
.bigger{
	top:4px;
}
.leftInfo{
	position:absolute;
	left:10px;
}

